
BODY
{
	background-color: #EEEEEE;
	background-image: url("../images/shadow-bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration : none;
	font-size: 13px;
   line-height: 20px;
	margin: 0px;
}


TABLE
{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	padding: 0;
	margin: 0 auto;
	font-family: Arial, Helvetica, Sans-Serif;
   text-decoration : none;
	font-size: 15px;
}


a
{
	color: #01549D;
	text-decoration: underline;
}
a:link
{
	color: #01549D;
	text-decoration: underline;
}
a:visited
{
	color: #01549D;
	text-decoration: underline;
}
a:hover
{
	color: #021010;
	text-decoration: underline;
}



.main_header
{
	background: #4f5051;
	width: 970px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.main_menu
{
	background: #4182B3;
	width: 970px;
   height: 45px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

.main_banner
{
	background: #FFFFFF;
	width: 990px;
	padding: 0px;
}


.main_layout
{
	background: #FFFFFF;
	width: 970px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}


.main_footer
{
	background: #4F5051;
	width: 970px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	vertical-align: bottom;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #FFFFFF;
}

TD.main_footer a
{
	color: #FFFFFF;
	text-decoration: none;
}
TD.main_footer a:hover
{
	color: #AAAAAA;
	text-decoration: none;
}



H1
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #555555;
	font-size: 35px;
	font-weight: normal;
   text-align: center;
   padding-top: 30px;
   padding-bottom: 5px;
   margin: 0px;
   line-height: 34px;
}

H2
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #555555;
	font-size: 18px;
	font-weight: bold;
   text-align: left;
   padding-top: 15px;
   padding-bottom: 0px;
   margin: 0px;
   line-height: 18px;
}

H3
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #002B49;
	font-size: 18px;
	font-weight: bold;
   text-align: left;
   padding-top: 15px;
   padding-bottom: 2px;
   margin: 0px;
   line-height: 14px;
	border-bottom: #009CD7 2px solid;
}


P,LI
{
	color: #555555;
	font-size: 12px;
	padding: 0px;
	text-align: justify;
   line-height: 14px;
}



.menu_item
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

.menu_item a
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
}
.menu_item a:link
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
}
.menu_item a:visited
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
}
.menu_item a:hover
{
	color: #FFFFFF;
	text-decoration: none;
	/* padding: 6px 10px 6px 10px; */
	padding: 4px 8px 4px 8px;

	/* background-color: #FFFFFF; */
	border: #FFFFFF 2px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.menu_item_selected
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #4182B3;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

.menu_item_selected a
{
	color: #4182B3;
	text-decoration: none;
	padding: 6px 10px 6px 10px;

	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.big_button
{
	width: 276px;
	height: 184px;

}

.big_button_shade
{
	background: rgba(0,0,0, 0.5);
	width:276px;
	height:184px;
	line-height:184px;
	color: #FFFFFF;
	text-align: center;
}

.big_button_shade:hover
{
	background: rgba(0,0,0, 0.7);
	width:276px;
	height:184px;
	line-height:184px;
	color: #8AC6F4;
	text-align: center;
}

.big_button_text
{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 20px;
}


.portrait_photo
{
	width: 215px;
	height: 215px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	border: 3px solid #4182B3;

}

.portrait_cell
{
	color: #4182B3;
	font-size: 14px;
	text-align: center;
}

.quote
{
   background: #E0F7FF;
/*
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
*/
   border: #009CD7 1px solid;
   margin: 0px;
   padding: 15px;
   quotes: "\201C""\201D""\2018""\2019";
   text-align: justify;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	color: #555555;
}

.quote:before
{
   color: #002B49;
   content: open-quote;
   font-family: "Times New Roman", Times, Serif;
   font-size: 140px;
   line-height: 1px;
   margin-right: 10px;
   vertical-align: -50px;
}

.quote:after
{
   content: no-close-quote;
}



.form_input
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #333333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999999;
	background-color: #f5f5f5;
	height: 17px;
	padding: 5px;
	padding-left: 5px;
	margin-top: 5px;
	text-align: left;
}

.form_button
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	height: 32px;
	padding: 2px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #2683c2;
	cursor: pointer;
}

.error_message
{
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background: #ffbbbb;
	border: solid 2px #ff0000;
	border-radius: 10px 10px 10px 10px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
